@font-face {
  font-family: "Karla";
  src: url("../fonts/karla/Karla-VariableFont_wght.woff2") format("woff2");
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Karla";
  src: url("../fonts/karla/Karla-Italic-VariableFont_wght.woff2")
    format("woff2");
  font-weight: 200 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Anton";
  src: url("../fonts/anton/Anton-Regular.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Berkshire Swash";
  src: url("../fonts/berkshire-swash/BerkshireSwash-Regular.woff2")
    format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
